<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<groupId>pl.codeandmore</groupId>
	<artifactId>cordova-helper-maven-plugin</artifactId>
	<packaging>maven-plugin</packaging>

	<name>cordova-helper-maven-plugin</name>

	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>

	<repositories>

		<repository>
			<id>jitpack.io</id>
			<url>https://jitpack.io</url>
		</repository>
		
	</repositories>

	<dependencies>
	
		<dependency>
		    <groupId>org.apache.maven</groupId>
		    <artifactId>maven-plugin-api</artifactId>
		    <version>3.3.9</version>
		</dependency>
		
		<dependency>
		    <groupId>org.apache.maven.plugin-tools</groupId>
		    <artifactId>maven-plugin-annotations</artifactId>
		    <version>3.4</version>
		</dependency>
		
		<dependency>
		    <groupId>org.apache.maven</groupId>
		    <artifactId>maven-model</artifactId>
		    <version>3.3.9</version>
		</dependency>
		
		<dependency>
		    <groupId>org.apache.maven</groupId>
    		<artifactId>maven-project</artifactId>
    		<version>2.2.1</version>
		</dependency>

		<dependency>
		    <groupId>commons-cli</groupId>
		    <artifactId>commons-cli</artifactId>
		    <version>1.3.1</version>
		</dependency>

	</dependencies>

	<build>

		<sourceDirectory>src/main/java</sourceDirectory>

		<pluginManagement>
			<plugins>

				<plugin>
					<artifactId>maven-compiler-plugin</artifactId>
					<version>3.3</version>
					<configuration>
						<source>1.8</source>
						<target>1.8</target>
					</configuration>
				</plugin>

			</plugins>
		</pluginManagement>
		
	</build>

	<version>1.0</version>
</project>
